uuid: 2496e738-ce85-4444-97db-009023370577
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  title: '[current-page:title] | [site:name]'
